<Notifications>

	

	
	<Notification name="Tutorial_CameraLook" device="Mouse" text="移动$InputFPSCameraRight环顾四周。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take" device="Mouse" text="对着物品按$InputInteract来将其捡起。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Walk" device="Mouse" text="按$InputWalkForward$InputWalkLeft$InputWalkBackward$InputWalkRight行走。" />
	<Notification name="Tutorial_Walk" device="Gamepad" text="移动$InputWalkForward行走！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Run" device="Mouse" text="按$InputSprint开始跑。" />
	<Notification name="Tutorial_Run" device="Gamepad" text="点击$InputSprint开始跑。" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Jump" device="Mouse" text="按$InputJump跳跃。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Talk" device="Mouse" text="对着某人按$InputInteract来交谈。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LookAtTrap" device="Mouse" text="看向虫虫球，按$InputInteract选择它。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap" device="Mouse" text="按$InputFirePrimary来打开虫虫陷阱。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap2" device="Mouse" text="按$InputFirePrimary来打开虫虫陷阱。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_CloseTrap" device="Mouse" text="按$InputFirePrimary来关闭虫虫陷阱。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpTrap" device="Mouse" text="对着附近的陷阱按$InputInteract，把它捡起来！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_DropTrap" device="Mouse" text="点击$InputFirePrimary，将你的虫虫陷阱放到标记上！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Crouch" device="Mouse" text="按$InputCrouch蹲下或站起来。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_NotCrouch" device="Mouse" text="按$InputCrouch站起来。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Stealth" device="Mouse" text="蹲着的时候会更隐蔽！记得按$InputCrouch。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take2" device="Mouse" text="对着遥控器按$InputInteract来将其捡起。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpLure" device="Mouse" text="对着附近的酱汁按$InputInteract来将其捡起。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification name="Tutorial_PickUpLure" device="Multitouch" text="Touch the cursor when targeting nearby sauces to pick them up." />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectLure" device="Mouse" text="你获得了酱汁投掷器！
按住$InputToolSelect切换到你的弹弓！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ChargeThrow" device="Mouse" text="按住$InputThrowLure来瞄准你的酱汁投掷。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Throw" device="Mouse" text="松开$InputThrowLure来投掷你的酱汁。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Retrieve" device="Mouse" text="你弄丢了虫虫陷阱！打开工具选择，然后按$InputToolDestroy来将其找回！" />
	<Notification name="Tutorial_Retrieve" device="Gamepad" text="你弄丢了虫虫陷阱！打开工具选择，然后按$InputToolDestroy来将其找回！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Scope" device="Mouse" text="按$InputScopeUI来打开零食显微镜。" />
	<Notification name="Tutorial_Scope" device="Gamepad" text="点击$InputScopeUI来打开显微镜。" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope3" device="Mouse" text="按$InputScopeUI来打开零食显微镜。" />
	<Notification name="Tutorial_Scope3" device="Gamepad" text="点击$InputScopeUI来打开显微镜。" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope2" device="Mouse" text="按$InputScopeUI来打开零食显微镜。" />
	<Notification name="Tutorial_Scope2" device="Gamepad" text="点击$InputScopeUI来打开显微镜。" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Journal" device="Mouse" text="按$InputJournalUI来打开你的日记本。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_TimeBed" device="Mouse" text="想要加速时间吗？对着床按$InputInteract" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ScopeTrigger" device="Mouse" text="对着零食虫按$InputFirePrimary进行扫描。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LureSwitch" device="Mouse" text="你有多种酱汁！
用$InputToolSelect选择你的酱汁投掷器，
然后点击你想要的酱汁！" />
	<Notification name="Tutorial_LureSwitch" device="Gamepad" text="你有多种酱汁！
用$InputToolSelect选择你的酱汁投掷器，
然后按$InputMenuLeft或$InputMenuRight来更换酱汁！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect" device="Mouse" text="你还没有选择你的虫虫陷阱！
按住$InputToolSelect来打开选择轮盘！" />
	<Notification name="Tutorial_TrapSelect" device="Gamepad" text="你还没有选择你的虫虫陷阱！
按住$InputToolSelect并指向虫虫陷阱，来选择它！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect2" device="Mouse" text="你还没有选择你的虫虫陷阱！
按住$InputToolSelect来打开选择轮盘！" />
	<Notification name="Tutorial_TrapSelect2" device="Gamepad" text="你还没有选择你的虫虫陷阱！
按住$InputToolSelect并指向虫虫陷阱，来选择它！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch" device="Mouse" text="你有多种工具！
通过按住$InputToolSelect并指向新工具来切换你的活动工具！" />
	<Notification name="Tutorial_TrapSwitch" device="Gamepad" text="你有多种工具！
通过按住$InputToolSelect并指向新工具来切换你的活动工具！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch2" device="Mouse" text="你获得了虫虫球！通过$InputToolSelect来切换到它" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch3" device="Mouse" text="你获得了午餐垫！通过$InputToolSelect来切换到它" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch4" device="Mouse" text="你获得了绊倒沙弹！通过$InputToolSelect来切换到它" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_StraBB" device="Mouse" text="你可以通过指向并点击$InputFirePrimary
来告诉虫虫球去哪里。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectTrap" device="Mouse" text="对着虫虫陷阱按$InputInteract，来选择它。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_Hookshot" device="Mouse" text="用$InputHookshot来发射虫虫抓手。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_SelectHookshot" device="Mouse" text="你获得了虫虫抓手！
按住$InputToolSelect切换到你的虫虫抓手！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadLoad" device="Mouse" text="在午餐垫上放一个工具，来加载它！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadFire" device="Mouse" text="用$InputFireSecondary瞄准午餐垫
用$InputFirePrimary发射午餐垫！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_Tripwire" device="Mouse" text="用$InputFirePrimary发射绊倒沙弹！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_TripwireAim" device="Mouse" text="用$InputFireSecondary瞄准绊倒沙弹！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_GetNet" device="Mouse" text="你获得了捕虫网！
现在你可以在零食虫眩晕或脆弱的时候
将其抓住了！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_UseNet" device="Mouse" text="对着附近眩晕的虫虫蛇使用$InputInteract，
用你的捕虫网将其抓住！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_BugEvidence" device="Mouse" text="有些零食虫只在特定的时间出现！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
</Notifications>